Main Page

From Firmata

Jump to: navigation, search
(Arduino Due)
(Arduino Due)
Line 79: Line 79:
To use the Firmata with the Arduino Due in the Arduino 1.5.2 IDE for the Due you will need to update to the latest Firmata version.
To use the Firmata with the Arduino Due in the Arduino 1.5.2 IDE for the Due you will need to update to the latest Firmata version.
-
Download [http://sourceforge.net/projects/firmata/files/Firmata/Firmata_v2.3.5.zip/download Firmata-2.3.5.zip] and follow the instructions in the readme to copy Firmata to the proper locations in the Arduino 1.5.2 IDE. Note you need to copy the library to the sam library directory (and also to the avr library) directory (see hardware/arduino/sam and hardware/arduino/avr) in the Arduino application directory.
+
Download [http://sourceforge.net/projects/firmata/files/Firmata/Firmata_v2.3.6.zip/download Firmata-2.3.6.zip] and follow the instructions in the readme to copy Firmata to the proper locations in the Arduino 1.5.2 IDE. Note you need to copy the library to the sam library directory (and also to the avr library) directory (see hardware/arduino/sam and hardware/arduino/avr) in the Arduino application directory.
== Editing this Wiki ==
== Editing this Wiki ==

Revision as of 02:37, 23 August 2013

Personal tools